<template>
    <div id="footer">
        <div class="d-flex footer-menu-holder justify-content-between ">
            <img class="favicon" src="../assets/favicon.png" />

            <div class="footer-menu">
                <div class="title">Nos aides</div>
                <div class="d-flex flex-column align-items-start">
                    <a class="footer-link">Administrative</a>
                    <a class="footer-link">Bancaire</a>
                    <a class="footer-link">Fiscalité</a>
                    <a class="footer-link">Juridique</a>
                    <a class="footer-link">Aides financières</a>
                </div>
            </div>

            <div class="footer-menu">
                <div class="title">Mon compte</div>

                <div class="d-flex flex-column align-items-start">
                    <a class="footer-link">Mes informations</a>
                    <a class="footer-link">Mes contenus téléchargés</a>
                    <a class="footer-link">Paramètres</a>
                    <a class="footer-link">Connexion</a>
                </div>
            </div>

            <div class="footer-menu" style="margin-right: 50px;">
                <div class="title">Askip</div>
                <div class="d-flex flex-column align-items-start">
                    <a class="footer-link">Mentions légales</a>
                    <a class="footer-link">Gestions des données</a>
                    <a class="footer-link">Contact</a>
                </div>
                <div class="d-flex justify-content-start mt-1" style="position:relative; left: -20px;">
                    <img src="../assets/tiktok.png" style="margin-left: " />
                    <img src="../assets/insta.png" />
                </div>

            </div>

        </div>
    </div>
</template>

<script>
export default {
    name: 'Footer',
    components: {},
    data() {
        return {}
    },
    methods: {}
}
</script>

<style scoped>
#footer {
    background-color: #FFF8C8;
    min-height: 279px;
    z-index: 1;
}

.footer-menu-holder {
    z-index: 1;
    padding: 39px 39px;
    padding-right: 100px;
}

.favicon {
    margin-top: 30px;
    margin-left: 50px;
    width: 130px;
    height: 147.311px;
}

.footer-menu {
    flex-direction: column;
    align-items: start;

}

.title {
    z-index: 10;
    color: #000;
    font-family: Pawradise;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    margin-bottom: 11px;
}

.footer-link,
.footer-link:visited {
    z-index: 1;
    cursor: pointer;
    color: #000;
    font-family: Inter;
    font-size: 21.141px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    display: block;
    margin-top: 6px;
}
</style>